## xscorch 0.2.1~pre2

=== debian/changelog ===
xscorch (0.2.1~pre2-2) unstable; urgency=low

  * Turned on deprecated GTK features to make it build with GTK 2.20.
  * Added debian/watch file for http://www.xscorch.org/

 -- Jacob Luna Lundberg <jacob@gnifty.net>  Sun,  4 Apr 2010 11:15:42 -0700

xscorch (0.2.1~pre2-1) unstable; urgency=low

  * New upstream release
  * Switched source format to 3.0 (quilt)
  * Fixed crash in menus using certain combo boxes (Ubuntu: #71389)
  * Moved xscorch to the Games/Arcade menu (Ubuntu: #196874)
  * Install recommends xfonts-100dpi (Closes: #172320)
    (DPM 11.8.5 says recommends is the strongest allowed font dep)
  * Update Standards to 3.8.4 (no significant changes)
  * Lintian goodies:
  * Use dh_prep instead of dh_clean -k
  * Depend on debhelper >= 7
  * Fixed a not particularly 'noticable' spelling error in the man page

 -- Jacob Luna Lundberg <jacob@gnifty.net>  Sat, 13 Feb 2010 13:31:01 -0800

xscorch (0.2.1~pre1-1) unstable; urgency=medium

  * New upstream release using GTK2 (Closes: #515988)
  * Update Standards to 3.8.0 (no significant changes)
  * Add Homepage line to control
  * Fix Lintian warnings:
  * DH_COMPAT to 7 and moved to compat file
  * Don't ignore 'make distclean' errors
  * Recode copyright file to UTF-8
  * Moved menu item to Games/Simulation
  * Update FSF address in copyright file
  * Add desktop and logo from Ubuntu launchpad 71479

 -- Jacob Luna Lundberg <jacob@gnifty.net>  Sun, 24 May 2009 21:37:13 -0700

xscorch (0.2.0-4) unstable; urgency=high

  * High-urgency upload for RC bugfix.
  * Update to Standards version 3.6.2
  * Apply upstream patch for potential stack smash (Closes: #348944)
  * Get rid of build deps on xlibs-dev (Closes: #346856)
  * Updated DH_COMPAT level to 4 since 1..3 are deprecated
  * Apply patch from Steve Langasek to fix build issues on sid:
  * Fix quoting in AC_MSG_ERROR() usage in configure.ac, and re-run
    autoconf to lose the build-dependency on libxt for AC_PATH_XTRA.
  * Remove check for libXpm, which is *not* needed directly by the gtk
    interface.

 -- Jacob Luna Lundberg <jacob@gnifty.net>  Thu, 19 Jan 2006 22:41:40 -0800

xscorch (0.2.0-3) unstable; urgency=low

  * Update debian/copyright as per suggestions from Wesley Landaker

 -- Jacob Luna Lundberg <jacob@gnifty.net>  Tue, 17 Aug 2004 23:22:50 -0700

xscorch (0.2.0-2) unstable; urgency=low

  * Applied patch for 64-bit arches (Closes: #258364)
  * Use dh_installman instead of dh_installmanpages
  * Turn off roller debugging output

 -- Jacob Luna Lundberg <jacob@gnifty.net>  Wed, 21 Jul 2004 09:41:15 -0700

xscorch (0.2.0-1) unstable; urgency=low

  * New maintainer
  * New upstream release (Closes: #161137, #221891, #240153)
  * Update to Standards version 3.6.1
  * xscorch.txt and copying.txt are no longer needed (Closes: #150470)
  * xscorch-server is not currently useful; removed it

 -- Jacob Luna Lundberg <jacob@gnifty.net>  Tue, 27 Apr 2004 21:06:02 -0700

xscorch (0.1.14-3.1) unstable; urgency=low

  * NMU at the Munich BugSquashing Party
  * fixing FTBFS (Closes: #240153)
  * remove extra copying.txt file (Closes: #161137)

 -- Erich Schubert <erich@debian.org>  Sun, 18 Apr 2004 02:49:30 +0200

xscorch (0.1.14-3) unstable; urgency=low

  * New maintainer
  * Removed extra bits from NAME section of manpage (Closes: #109331)
  * Fixed debian/rules to find manpage in right place (Closes: #133636)

 -- Michael D. Ivey <ivey@debian.org>  Thu, 28 Feb 2002 19:10:36 +0000

xscorch (0.1.14-2) unstable; urgency=low

  * Update debian icon location in menu entry, closes: #126922 

 -- Brian M. Almeida <bma@debian.org>  Wed,  2 Jan 2002 23:31:07 -0500

xscorch (0.1.14-1) unstable; urgency=low

  * New upstream release
  * Fix license path, closes: #122909
  * Update to Standards version 3.5.6
  * Include xscorch.6 in package

 -- Brian M. Almeida <bma@debian.org>  Tue, 11 Dec 2001 00:13:28 -0500

xscorch (0.1.13a-1) unstable; urgency=low

  * New upstream release
  * Move game data to /usr/share/games/xscorch

 -- Brian M. Almeida <bma@debian.org>  Fri,  7 Dec 2001 10:58:24 -0500

xscorch (0.1.13-1) unstable; urgency=low

  * New upstream release 
  * Updated config.{guess,sub}, closes: #104868
  * Moved binaries to /usr/games, closes: #103608
  * s/xlib6g-dev/xlibs-dev/ in Build-Depends
  * Applied upstream fix for inventory bug

 -- Brian M. Almeida <bma@debian.org>  Mon, 23 Jul 2001 11:08:14 -0400

xscorch (0.1.10-1) unstable; urgency=low

  * New upstream release 

 -- Brian M. Almeida <bma@debian.org>  Sun, 14 Jan 2001 11:13:48 -0500

xscorch (0.1.9-2) unstable; urgency=low

  * Added icon in menu entry, closes: #75810 

 -- Brian M. Almeida <bma@debian.org>  Sun,  5 Nov 2000 00:52:04 -0500

xscorch (0.1.9-1) unstable; urgency=low

  * New upstream release
  * Fixes "Can't close window while help is open" bug, closes: #66837 
  * Enable networking support

 -- Brian M. Almeida <bma@debian.org>  Sat, 26 Aug 2000 00:03:30 -0400

xscorch (0.1.8-1) unstable; urgency=low

  * New upstream release 

 -- Brian M. Almeida <bma@debian.org>  Mon, 24 Jul 2000 14:12:00 -0400

xscorch (0.1.7-1) unstable; urgency=low

  * New upstream release 

 -- Brian M. Almeida <bma@debian.org>  Fri, 21 Jul 2000 07:53:54 -0400

xscorch (0.1.5a-2) unstable; urgency=low

  * Added debhlper to Build-Depends, closes: #66641 

 -- Brian M. Almeida <bma@debian.org>  Thu,  6 Jul 2000 14:12:51 -0400

xscorch (0.1.5a-1) unstable; urgency=low

  * New upstream version 

 -- Brian M. Almeida <bma@debian.org>  Thu, 29 Jun 2000 09:41:18 -0400

xscorch (0.1.5-1) unstable; urgency=low

  * New upstream release 

 -- Brian M. Almeida <bma@debian.org>  Mon, 26 Jun 2000 14:30:46 -0400

xscorch (0.1.3-1) unstable; urgency=low

  * New upstream release 

 -- Brian M. Almeida <bma@debian.org>  Wed, 31 May 2000 12:56:12 -0400

xscorch (0.1.2-1) unstable; urgency=low

  * New upstream release 
  * Updated to Standards 3.1.0, added Build-Depends


