=== debian/control ===
Source: xscorch
Section: games
Priority: optional
Homepage: http://www.xscorch.org/
Maintainer: Jacob Luna Lundberg <jacob@gnifty.net>
Standards-Version: 3.8.4
Build-Depends: debhelper (>= 7), groff, libglib2.0-dev, libgtk2.0-dev, libmikmod2-dev, libx11-dev, libxext-dev, libxi-dev

Package: xscorch
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: xfonts-100dpi
Description: Clone of Scorched Earth
 Xscorch is a clone of the classic DOS game, "Scorched Earth". The basic goal 
 is to annihilate enemy tanks using overpowered guns :).  Basically, you buy 
 weapons, you target the enemy by adjusting the angle of your turret and 
 firing power, and you hope to destroy their tank before they destroy yours.
