=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build: build-stamp

build-stamp:
	dh_testdir

	./configure --prefix=/usr --bindir=/usr/games --mandir=/usr/share/man --datadir=/usr/share/games --without-gnome --enable-network
	$(MAKE) 
	touch $@

clean:
	dh_testdir
	dh_testroot
	-rm -f build-stamp

	[ ! -f Makefile ] || $(MAKE) distclean

	dh_clean

install: install-stamp 

install-stamp: build-stamp
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	$(MAKE) install DESTDIR=$(CURDIR)/debian/xscorch
	install -m 0644 debian/xscorch.xpm $(CURDIR)/debian/xscorch/usr/share/pixmaps
	install -m 0644 debian/xscorch.desktop $(CURDIR)/debian/xscorch/usr/share/applications
	# xscorch-server is currently completely useless
	-rm -f debian/xscorch/usr/games/xscorch-server
	touch $@

# Build architecture-independent files here.
binary-indep: build-stamp install-stamp
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_installchangelogs ChangeLog
	dh_installdocs	
	dh_installexamples
	dh_installmenu	
	dh_installman doc/xscorch.6
	dh_installinfo
	dh_link
	dh_strip	
	dh_makeshlibs
	dh_compress
	dh_fixperms	
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
