## xscorch 0.2.1

=== debian/changelog ===
xscorch (0.2.1-1) unstable; urgency=low

  * New upstream release (Closes: #406593, #633160)
  * All of the current patches have been pushed upstream.
  * Make lintian happy; try to remove empty /usr/{bin,include}
  * Added build-arch and build-indep targets.
  * Added missing libreadline-gplv2-dev build dep.

 -- Jacob Luna Lundberg <jacob@gnifty.net>  Tue,  2 Aug 2011 09:41:04 -0700

xscorch (0.2.1~pre2-3) unstable; urgency=low

  * Adjust for various random GTK API changes (Closes: #622023)
  * Update Standards to 3.9.2 (no changes needed)

 -- Jacob Luna Lundberg <jacob@gnifty.net>  Sun,  1 May 2011 12:27:09 -0700
