=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Homepage: http://www.xscorch.org/
 Maintainer: Jacob Luna Lundberg <jacob@gnifty.net>
-Standards-Version: 3.8.4
-Build-Depends: debhelper (>= 7), groff, libglib2.0-dev, libgtk2.0-dev, libmikmod2-dev, libx11-dev, libxext-dev, libxi-dev
+Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7), groff, libglib2.0-dev, libgtk2.0-dev (>= 2.20), libmikmod2-dev, libreadline-gplv2-dev | libreadline5-dev, libx11-dev, libxext-dev, libxi-dev
 
 Package: xscorch
 Architecture: any
