=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,9 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 
 build-stamp:
 	dh_testdir
@@ -32,10 +34,17 @@
 	dh_installdirs
 
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/xscorch
+
 	install -m 0644 debian/xscorch.xpm $(CURDIR)/debian/xscorch/usr/share/pixmaps
 	install -m 0644 debian/xscorch.desktop $(CURDIR)/debian/xscorch/usr/share/applications
+
+	# Debian people complain about these files
+	-rm -f debian/xscorch/usr/share/games/xscorch/copying.txt debian/xscorch/usr/share/games/xscorch/xscorch.txt
 	# xscorch-server is currently completely useless
 	-rm -f debian/xscorch/usr/games/xscorch-server
+	# lintian has started whining about empty dirs (although bin comes back ... created by dh maybe?)
+	-rmdir debian/xscorch/usr/bin debian/xscorch/usr/include
+
 	touch $@
 
 # Build architecture-independent files here.
